@charset "utf-8";

/* initialize
++++++++++++++++++++++++++++++*/
*{margin:0; padding:0; font-style:normal;}
img{border:none; display:inline;}
.left{float:left; display:inline;}
.right{float:right; display:inline;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.align-center{text-align:center;}
.clear{clear:both; display:block;}
li{list-style:none;}
